Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 1)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 3)
@@ -8,37 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: time_integration.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.8  2006/08/22 14:16:05  raasch
 ! Disturbances are imposed only for the last Runge-Kutta-substep
-!
-! Revision 1.7  2006/08/04 15:04:39  raasch
-! Output of particle timeseries
-!
-! Revision 1.6  2006/02/23 12:58:38  raasch
-! Data output (1d, 2d, 3d, sp) can be skipped for a given time interval from
-! simulation start, additional argument nzb_.._inner added to call of
-! disturb_field, nt_anz renamed current_timestep_number, pl.. renamed do..,
-! ..anz renamed ..n, dt_average renamed dt_averaging_interval_pr,
-! time_average_.. renamed time_do.._av, routines plot_.. renamed data_output_..,
-! additional call of user_actions (after_integration)
-!
-! Revision 1.5  2005/06/26 20:10:20  raasch
-! +call of interaction_droplets_ptq (+module of the same name)
-!
-! Revision 1.4  2005/04/23 09:39:01  raasch
-! Revised calculation of output time counters regarding a possible decrease of
-! the output time interval in case of restart runs
-!
-! Revision 1.3  2005/03/26 21:10:26  raasch
-! Pres is called by default only at the last Runge-Kutta-substep.
-! Determination of the timestep moved from end to the beginning of the
-! time loop in order to assure consistent output in run_control (first line
-! in restart runs must be equal to the last line in the corresponding
-! previous run). Exchange of ghost points for km and kh removed.
-! Changes regarding non-cyclic boundary conditions:
-! arguments are added to call of routines disturb_field, exchange_horiz,
-! and boundary_conds, which is now called for a second time after pres in
-! order to set the velocity boundary conditions at the outflow. Velocity
-! perturbations are imposed near the inflow throughout the whole run.
 !
 ! Revision 1.2  2004/04/30 13:03:40  raasch
@@ -47,66 +19,4 @@
 ! impulse_advec renamed momentum_advec
 !
-! Revision 1.1  2004/04/30 12:58:21  raasch
-! Initial revision
-!
-! Revision 1.44  2004/01/28 15:17:26  raasch
-! Additional intermediate timesteps for the Runge-Kutta schemes, setting
-! of the steering factors for prognostic equations within the new
-! routine timestep_scheme_steering at the beginning of each step (former
-! part of routine timestep called at the end of each step), routine
-! run_control is not called for the Runge-Kutta schemes automatically in case
-! of timestep changes.
-!
-! Revision 1.43  2003/03/16 09:40:12  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.42  2003/03/12 16:33:23  raasch
-! New routine prognostic_equations_vec is used on NEC machines
-!
-! Revision 1.41  2003/03/04 11:31:39  raasch
-! Module DVRP added in case that dvrp graphics package is switched on
-!
-! Revision 1.40  2002/12/19 15:45:13  raasch
-! Routine check_cpu_time renamed to check_for_restart
-!
-! Revision 1.39  2002/06/11 13:11:44  raasch
-! +USE user_actions_mod, prognostic_equations_mod,
-! temperature offset at cyclic boundaries in case of sloping surface moved
-! from prognostic_equations to this subroutine. Particle advection moved from
-! prognostic_equations to this routine. A fast version of prognostic_equations
-! is called in case that the Piascek-Williams advection scheme is used.
-!
-! Revision 1.38  2002/05/02 18:52:19  raasch
-! Application of time filter and exchange of ghost points moved from
-! prognostic_equations to this routine.
-! Error in calculating output time intervals for various quantities removed.
-!
-! Revision 1.37  2001/08/21  09:51:26  09:51:26  raasch (Siegfried Raasch)
-! Time measurements for user_actions moved to that subroutine
-! 
-! Revision 1.36  2001/03/30 07:34:24  raasch
-! Timelevel t+dt eliminated, Asselin filter now included in
-! prognostic_equations, arguments removed from pres,
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.35  2001/01/25 07:06:43  raasch
-! Time measurements with dvrp software included
-!
-! Revision 1.34  2001/01/05 15:12:50  raasch
-! Calculation and plot of spectra
-!
-! Revision 1.33  2000/04/27 06:40:49  raasch
-! Old revision remarks deleted, output of isosurfaces and particles now
-! combined into new routine data_output_dvrp (includes former routines
-! plot_particles and plot_isosurface)
-!
-! Revision 1.32  2000/04/13 13:39:30  schroeter
-! computation of prognostic equations moved to the new routine
-! prognostic_equation, new routines calc_liquid_water_content and
-! compute_vpt
-!
-! Revision 1.31  2000/01/25  16:25:24  16:25:24  letzel (Marcus Letzel)
-! All comments translated into English
-! 
 ! Revision 1.1  1997/08/11 06:19:04  raasch
 ! Initial revision
